Qlik Community

Ask a Question

QlikView Administration

Discussion Board for collaboration on QlikView Management.

Announcements
Our next Qlik Insider session will cover new key capabilities. Join us August 11th REGISTER TODAY
cancel
Showing results for 
Search instead for 
Did you mean: 
Not applicable

IE Plugin Error

Hi All,

I am running QV11 SR2 from a server. I re-downloaded the IE Plugin from AccessPoint to make sure I had the latest version on my desktop, however, now I get the following error on trying to open the login page to AccessPoint:

res://ieframe.dll/acr_error.htm#,http://<server ip>/qlikview/index.htm

It is definately an error with the plugin because I can log into AccessPoint when I run IE with plug-ins disabled.

Does anyone have a suggestion on how to resolve this issue?

Thanks

1 Reply
amars
Specialist
Specialist

Hi Mike,

Are you able to find any solution for this , I am facing the same issue.

Thanks

Amar